## arpeggio 1.9.2

=== debian/changelog ===
arpeggio (1.9.2-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Philipp Huebner <debalance@debian.org>  Wed, 27 May 2020 08:43:34 +0200

arpeggio (1.9.2-2) unstable; urgency=medium

  * Source-only upload

 -- Philipp Huebner <debalance@debian.org>  Wed, 15 Apr 2020 11:00:04 +0200

arpeggio (1.9.2-1) unstable; urgency=medium

  * Initial release (Closes: #951489)

 -- Philipp Huebner <debalance@debian.org>  Mon, 17 Feb 2020 13:16:17 +0100
