=== debian/control ===
Source: arpeggio
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-distutils,
               python3-pytest,
               python3-pytest-runner,
               python3-setuptools,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python
Homepage: http://textx.github.io/Arpeggio/
Vcs-Browser: https://salsa.debian.org/python-team/modules/arpeggio
Vcs-Git: https://salsa.debian.org/python-team/modules/arpeggio.git

Package: python3-arpeggio
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-arpeggio-doc
Description: parser interpreter based on PEG grammars (Python 3)
 Arpeggio is a recursive descent parser with memoization based on PEG grammars
 (aka Packrat parser).
 .
 This package installs the library for Python 3.

Package: python-arpeggio-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: parser interpreter based on PEG grammars (common documentation)
 Arpeggio is a recursive descent parser with memoization based on PEG grammars
 (aka Packrat parser).
 .
 This is the common documentation package.
