## arpeggio 1.10.1

=== debian/changelog ===
arpeggio (1.10.1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Philipp Huebner <debalance@debian.org>  Sun, 03 Jan 2021 14:13:13 +0100

arpeggio (1.10.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Philipp Huebner ]
  * New upstream version 1.10.1
  * Add python3-wheel to Build-Depends
  * Remove obsolete rm command from debian/rules
  * Updated Standards-Version: 4.5.1 (no changes needed)
  * Updated debhelper compat version: 13

 -- Philipp Huebner <debalance@debian.org>  Mon, 28 Dec 2020 15:41:36 +0100
