## arpeggio 1.10.2

=== debian/changelog ===
arpeggio (1.10.2-1) unstable; urgency=medium

  * New upstream version 1.10.2

 -- Philipp Huebner <debalance@debian.org>  Tue, 07 Sep 2021 08:21:02 +0200
