=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: arpeggio
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Philipp Huebner <debalance@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-distutils,
                python3-pytest,
                python3-pytest-runner,
                python3-setuptools,
-Standards-Version: 4.5.0
+               python3-wheel
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
-Homepage: http://textx.github.io/Arpeggio/
-Vcs-Browser: https://salsa.debian.org/python-team/modules/arpeggio
-Vcs-Git: https://salsa.debian.org/python-team/modules/arpeggio.git
+Homepage: https://textx.github.io/Arpeggio/
+Vcs-Browser: https://salsa.debian.org/python-team/packages/arpeggio
+Vcs-Git: https://salsa.debian.org/python-team/packages/arpeggio.git
 
 Package: python3-arpeggio
 Architecture: all
