## arpeggio 2.0.0

=== debian/changelog ===
arpeggio (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0
  * Updated years in debian/copyright
  * Updated Standards-Version: 4.6.1 (no changes needed)
  * Updated debian/source/lintian-overrides

 -- Philipp Huebner <debalance@debian.org>  Wed, 22 Jun 2022 12:31:40 +0200
