=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-pytest-runner,
                python3-setuptools,
                python3-wheel
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 Homepage: https://textx.github.io/Arpeggio/
