=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export PYBUILD_NAME=arpeggio


%:
	dh $@ --with python3 --buildsystem=pybuild


override_dh_auto_install:
	dh_auto_install
	rm debian/python3-arpeggio/usr/lib/python*/dist-packages/*.dot
	rm -f docs/about/license.md
	rm -rf examples/*/__pycache__
