=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%Arpeggio-$1.tar.gz%" \
   https://github.com/textX/Arpeggio/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
