## arpeggio 2.0.2

=== debian/changelog ===
arpeggio (2.0.2-3) unstable; urgency=medium

  * Team upload.
  * Fix build with nocheck.
  * Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Sat, 12 Apr 2025 20:15:00 +0200

arpeggio (2.0.2-2) unstable; urgency=medium

  * Dropped Build-Depends on python3-distutils (Closes: #1065828)

 -- Philipp Huebner <debalance@debian.org>  Tue, 19 Mar 2024 09:37:51 +0100

arpeggio (2.0.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-arpeggio-doc: Add Multi-Arch: foreign.

  [ Philipp Huebner ]
  * New upstream version 2.0.2
  * Updated years in debian/copyright
  * Updated lintian overrides
  * Updated Standards-Version: 4.6.2 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Thu, 11 Jan 2024 11:04:29 +0100
