=== debian/control ===
--- 
+++ 
@@ -6,12 +6,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
-               python3-distutils,
                python3-pytest,
                python3-pytest-runner,
                python3-setuptools,
                python3-wheel
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 Homepage: https://textx.github.io/Arpeggio/
@@ -20,8 +19,7 @@
 
 Package: python3-arpeggio
 Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Suggests: python-arpeggio-doc
 Description: parser interpreter based on PEG grammars (Python 3)
  Arpeggio is a recursive descent parser with memoization based on PEG grammars
@@ -32,8 +30,8 @@
 Package: python-arpeggio-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends},
-         ${sphinxdoc:Depends}
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Multi-Arch: foreign
 Description: parser interpreter based on PEG grammars (common documentation)
  Arpeggio is a recursive descent parser with memoization based on PEG grammars
  (aka Packrat parser).
