=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,6 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	rm debian/python3-arpeggio/usr/lib/python*/dist-packages/*.dot
+	rm -f debian/python3-arpeggio/usr/lib/python*/dist-packages/*.dot
 	rm -f docs/about/license.md
 	rm -rf examples/*/__pycache__
